import flask
#from flask import Flask, request
app = flask.Flask(__name__)
app.config["DEBUG"] = True
#app = Flask(__name__)


@app.route('/', methods=['GET'])
def home():
    return "<h1>HelloO! DevOps people rel 1</h1><p>This site is a prototype API for greeting Nisum DevOps!</p>"

app.run(host='myApp.com', port=5003)

#@app.route('/')
#def calc():
  # a = int(request.args.get('a'))
  # b = int(request.args.get('b'))

  # return str(sum(a, b))

#def sum(a, b):
  # return a + b
